.menu-footer {
	ul {
		list-style: none;
		margin: 0;
		padding: 0;
		display: flex;
		flex-direction: column;
		gap: var(--spacing-10);
	}

	li {
		display: block;
		line-height: 1.3;
	}

	a {
		display: block;
	}
}

.menu-footer__title {
	font-size: var(--step--1);
	color: var(--gray-line);
	margin-block-end: var(--spacing-10);
}
